@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Rubik:300,400,500,700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
font-family: "Poppins", sans-serif;
padding: 0;
margin: 0;
font-size: 14px;
}
.message_submit_form:focus {
outline: none;
}
input:hover,
input:focus {
outline: none !important;
}
.gray_bg {
background-color: #f4f4f4;
}

a {
text-decoration: none;
-webkit-transition: 0.5s;
transition: 0.5s;
}
a:hover {
outline: none;
text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {color: #000000;-webkit-transition: 0.5s;transition: 0.5s;font-family: "Dosis", sans-serif;}
p {line-height: 2;font-size: 14px;margin-bottom: 0px;color: #000000;font-weight: 400;}
h2 {font-size: 44px;line-height: 28px;color: #000000;font-weight: 600;line-height: 1.222;}
@media (max-width: 576px) {
h2 {font-size: 22px;line-height: 35px;}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
h2 {
font-size: 24px;
line-height: 25px;
}
}
h3 {
font-size: 24px;
line-height: 25px;
}
@media (max-width: 576px) {
h3 {
font-size: 20px;
}
}
h5 {
font-size: 18px;
line-height: 22px;
}
img {
max-width: 100%;
}
a:focus,
.button:focus,
button:focus,
.btn:focus {
text-decoration: none;
outline: none;
box-shadow: none;
-webkit-transition: 1s;
transition: 1s;
}
.section_tittle {
margin-bottom: 80px;
}

.section_tittle h2 {font-size: 36px;color: #4B3049;font-weight: 500;position: relative;margin-bottom: 15px;text-transform: uppercase;}
.section_tittle p {text-transform: capitalize;line-height: 30px;color: #C48C1D;font-style: italic;display: table;margin: 0 auto;position: relative;background: #fff;padding: 0px 15px;letter-spacing: 1px;font-size: 17px;}
.section_tittle p:before{
  content:'';
  left: -34px;
  position: absolute;
  height: 1px;
  width: 130%;
  background: #C48C1D;
  top: 16px;
  z-index: -1;
}
ul {
list-style: none;
margin: 0;
padding: 0;
}
.mb_110 {
margin-bottom: 110px;
}
@media (max-width: 576px) {
.mb_110 {
margin-bottom: 220px;
}
}
.mt_130 {
margin-top: 130px;
}
@media (max-width: 576px) {
.mt_130 {
margin-top: 70px;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.mt_130 {
margin-top: 70px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.mt_130 {
margin-top: 70px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.mt_130 {
margin-top: 70px;
}
}
.mb_130 {
margin-bottom: 140px;
}
@media (max-width: 991px) {
.mb_130 {
margin-bottom: 70px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.mb_130 {
margin-bottom: 100px;
}
}
.padding_less_40 {
margin-bottom: -50px;
}
.z_index {
z-index: 9 !important;
position: relative;
}
@media only screen and (min-width: 1200px) and (max-width: 3640px) {
.container {max-width: 1230px;}
}
@media (max-width: 1200px) {
[class*="hero-ani-"] {
display: none !important;
}
}
.form-control:focus {
color: #495057;
background-color: #fff;
border-color: #dddddd;
outline: 0;
box-shadow: none;
}
.pageination .page-link {
border: 0px solid transparent;
font-weight: 500;
font-size: 18px;
color: #979797;
padding: 10px 8px;
}
.pageination .page-link:hover {
background-color: transparent;
color: #000;
}
.pageination i {
font-size: 12px;
}
.sidebar_box_shadow {
box-shadow: 0px 10px 10px 0px rgba(153, 153, 153, 0.1);
}
.border_top {
border-top: 1px solid #eee;
max-width: 1110px;
margin: 0 auto;
}
.section_bg {
background-color: #f4edf278;
}
.submit_btn {
width: auto;
display: inline-block;
background: #fff;
padding: 0px 50px;
color: #fff;
font-size: 13px;
font-weight: 500;
line-height: 50px;
border-radius: 5px;
outline: none !important;
box-shadow: none !important;
text-align: center;
border: 1px solid #edeff2;
cursor: pointer;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.submit_btn:hover {
background: transparent;
}
.btn_1 {display: inline-block;padding: 11px 15px;border-radius: 5px;background-color: #fee473;border: 2px solid #000000;font-size: 15px;font-weight: 500;-webkit-transition: 0.5s;transition: 0.5s;text-transform: uppercase;color: #000000;}
.btn_1:hover {
background-color: #fff;
color: #B08EAD;
}
@media (max-width: 991px) {
.btn_1 {padding:11px;}
}
.btn_3 {display: inline-block;padding: 13px 30px;border-radius: 5px;background-color: transparent;border: 1px solid #000000;font-size: 15px;font-weight: 700;color: #000000;text-transform: uppercase;font-weight: 400;-webkit-transition: 0.5s;transition: 0.5s;}
.btn_3:hover {background-color: #fee473;color: #000000;}
@media (max-width: 991px) {
.btn_3 {
padding: 13px 35px;
}
}
.btn_2 {
display: inline-block;
width: 180px;
height: 60px;
line-height: 60px;
text-align: center;
background-color: #fff;
font-size: 15px;
font-family: "Poppins", sans-serif;
font-weight: 500;
color: #1e1e1e;
-o-transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
text-transform: capitalize;
}
.btn_2:hover {
color: #fff !important;
background-color: #B08EAD;
}
@media (max-width: 991px) {
.btn_2 {
height: 50px;
width: 140px;
line-height: 50px;
}
}
.btn_4 {
color: #B08EAD;
font-size: 15px;
font-weight: 700;
margin-top: 53px;
display: inline-block;
-webkit-transition: 0.5s;
transition: 0.5s;
border-radius: 5px;
}
@media (max-width: 991px) {
.btn_4 {
margin-top: 30px;
}
}
.btn_4 img {
width: 20px;
margin-left: 15px;
}
.button, .wp-element-button {
display: inline-block;
    padding: 11px 25px;
    border-radius: 5px;
    background-color: #fee473;
    border: 2px solid #000000;
    font-size: 15px;
    font-weight: 500;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-transform: uppercase;
    color: #000000;
}
.cart_totals h2 {
    font-size: 23px;
}
@media (max-width: 767px) {
.button {
font-size: 13px;
padding: 9px 24px;
}
}
.button:hover, .wp-element-button:hover {
color: #000;
background-color: #fff;
}
.button-link {
letter-spacing: 0;
color: #3b1d82;
border: 0;
padding: 0;
}
.button-link:hover {
background: transparent;
color: #3b1d82;
}
.button-header {
color: #fff;
border-color: #edeff2;
}
.button-header:hover {
background: #b8024c;
color: #fff;
}
.button-contactForm {
color: #fff;
border-color: #edeff2;
padding: 12px 25px;
}
.latest-blog-area .area-heading {
margin-bottom: 70px;
}
.blog_area a {
color: #666666 !important;
text-decoration: none;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.blog_area a:hover, .blog_area a :hover {
color: #B08EAD;
}
.single-blog {
overflow: hidden;
margin-bottom: 30px;
}
.single-blog:hover {
box-shadow: 0px 10px 20px 0px rgba(42, 34, 123, 0.1);
}
.single-blog .thumb {
overflow: hidden;
position: relative;
}
.single-blog .thumb:after {
content: '';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: #000;
opacity: 0;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.single-blog h4 {
border-bottom: 1px solid #dfdfdf;
padding-bottom: 34px;
margin-bottom: 25px;
}
.single-blog a {
font-size: 20px;
font-weight: 600;
}
.single-blog .date {
color: #888;
text-align: left;
display: inline-block;
font-size: 13px;
font-weight: 300;
}
.single-blog .tag {
text-align: left;
display: inline-block;
float: left;
font-size: 13px;
font-weight: 300;
margin-right: 22px;
position: relative;
}
.single-blog .tag:after {
content: '';
position: absolute;
width: 1px;
height: 10px;
background: #acacac;
right: -12px;
top: 7px;
}
@media (max-width: 1199px) {
.single-blog .tag {
margin-right: 8px;
}
.single-blog .tag:after {
display: none;
}
}
.single-blog .likes {
margin-right: 16px;
}
@media (max-width: 800px) {
.single-blog {
margin-bottom: 30px;
}
}
.single-blog .single-blog-content {
padding: 30px;
}
.single-blog .single-blog-content .meta-bottom p {
font-size: 13px;
font-weight: 300;
}
.single-blog .single-blog-content .meta-bottom i {
color: #edeff2;
font-size: 13px;
margin-right: 7px;
}
@media (max-width: 1199px) {
.single-blog .single-blog-content {
padding: 15px;
}
}
.single-blog:hover .thumb:after {
opacity: .7;
-webkit-transition: 0.5s;
transition: 0.5s;
}
@media (max-width: 1199px) {
.single-blog h4 {
transition: all 300ms linear 0s;
border-bottom: 1px solid #dfdfdf;
padding-bottom: 14px;
margin-bottom: 12px;
}
.single-blog h4 a {
font-size: 18px;
}
}
.full_image.single-blog {
position: relative;
}
.full_image.single-blog .single-blog-content {
position: absolute;
left: 35px;
bottom: 0;
opacity: 0;
visibility: hidden;
-webkit-transition: 0.5s;
transition: 0.5s;
}
@media (min-width: 992px) {
.full_image.single-blog .single-blog-content {
bottom: 100px;
}
}
.full_image.single-blog h4 {
-webkit-transition: 0.5s;
transition: 0.5s;
border-bottom: none;
padding-bottom: 5px;
}
.full_image.single-blog a {
font-size: 20px;
font-weight: 600;
}
.full_image.single-blog .date {
color: #fff;
}
.full_image.single-blog:hover .single-blog-content {
opacity: 1;
visibility: visible;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.l_blog_item .l_blog_text .date {
margin-top: 24px;
margin-bottom: 15px;
}
.l_blog_item .l_blog_text .date a {
font-size: 12px;
}
.l_blog_item .l_blog_text h4 {
font-size: 18px;
border-bottom: 1px solid #eeeeee;
margin-bottom: 0px;
padding-bottom: 20px;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.l_blog_item .l_blog_text p {
margin-bottom: 0px;
padding-top: 20px;
}
.causes_slider .owl-dots {
text-align: center;
margin-top: 80px;
}
.causes_slider .owl-dots .owl-dot {
height: 14px;
width: 14px;
background: #eeeeee;
display: inline-block;
margin-right: 7px;
}
.causes_slider .owl-dots .owl-dot:last-child {
margin-right: 0px;
}
.causes_item {
background: #fff;
}
.causes_item .causes_img {
position: relative;
}
.causes_item .causes_img .c_parcent {
position: absolute;
bottom: 0px;
width: 100%;
left: 0px;
height: 3px;
background: rgba(255, 255, 255, 0.5);
}
.causes_item .causes_img .c_parcent span {
width: 70%;
height: 3px;
position: absolute;
left: 0px;
bottom: 0px;
}
.causes_item .causes_img .c_parcent span:before {
content: "75%";
position: absolute;
right: -10px;
bottom: 0px;
color: #fff;
padding: 0px 5px;
}
.causes_item .causes_text {
padding: 30px 35px 40px 30px;
}
.causes_item .causes_text h4 {
font-size: 18px;
font-weight: 600;
margin-bottom: 15px;
cursor: pointer;
}
.causes_item .causes_text p {
font-size: 14px;
line-height: 24px;
font-weight: 300;
margin-bottom: 0px;
}
.causes_item .causes_bottom a {
width: 50%;
border: 1px solid;
text-align: center;
float: left;
line-height: 50px;
color: #fff;
font-size: 14px;
font-weight: 500;
}
.causes_item .causes_bottom a + a {
border-color: #eeeeee;
background: #fff;
font-size: 14px;
}
.latest_blog_area {
background: #f9f9ff;
}
.single-recent-blog-post {
margin-bottom: 30px;
}
.single-recent-blog-post .thumb {
overflow: hidden;
}
.single-recent-blog-post .thumb img {
transition: all 0.7s linear;
}
.single-recent-blog-post .details {
padding-top: 30px;
}
.single-recent-blog-post .details .sec_h4 {
line-height: 24px;
padding: 10px 0px 13px;
transition: all 0.3s linear;
}
.single-recent-blog-post .date {
font-size: 14px;
line-height: 24px;
font-weight: 400;
}
.single-recent-blog-post:hover img {
transform: scale(1.23) rotate(10deg);
}
.tags .tag_btn {
font-size: 12px;
font-weight: 500;
line-height: 20px;
border: 1px solid #eeeeee;
display: inline-block;
padding: 1px 18px;
text-align: center;
}
.tags .tag_btn + .tag_btn {
margin-left: 2px;
}
.blog_categorie_area {
padding-top: 30px;
padding-bottom: 30px;
}
@media (min-width: 900px) {
.blog_categorie_area {
padding-top: 80px;
padding-bottom: 80px;
}
}
@media (min-width: 1100px) {
.blog_categorie_area {
padding-top: 120px;
padding-bottom: 120px;
}
}
.categories_post {
position: relative;
text-align: center;
cursor: pointer;
}
.categories_post img {
max-width: 100%;
}
.categories_post .categories_details {
position: absolute;
top: 20px;
left: 20px;
right: 20px;
bottom: 20px;
background: rgba(34, 34, 34, 0.75);
color: #fff;
transition: all 0.3s linear;
display: flex;
align-items: center;
justify-content: center;
}
.categories_post .categories_details h5 {
margin-bottom: 0px;
font-size: 18px;
line-height: 26px;
text-transform: uppercase;
color: #fff;
position: relative;
}
.categories_post .categories_details p {
font-weight: 300;
font-size: 14px;
line-height: 26px;
margin-bottom: 0px;
}
.categories_post .categories_details .border_line {
margin: 10px 0px;
background: #fff;
width: 100%;
height: 1px;
}
.categories_post:hover .categories_details {
background: rgba(222, 99, 32, 0.85);
}
.blog_item {
margin-bottom: 50px;
}
.blog_details {
padding: 30px 0 20px 10px;
box-shadow: 0px 10px 20px 0px rgba(221, 221, 221, 0.3);
}
@media (min-width: 768px) {
.blog_details {
padding: 60px 30px 35px 35px;
}
}
.blog_details p {
margin-bottom: 30px;
}
.blog_details a {
color: #ff8b23;
}
.blog_details a:hover {
color: #B08EAD !important;
}
.blog_details h2 {
font-size: 18px;
font-weight: 600;
margin-bottom: 8px;
}
@media (min-width: 768px) {
.blog_details h2 {
font-size: 24px;
margin-bottom: 15px;
}
}
.blog-info-link li {
float: left;
font-size: 14px;
}
.blog-info-link li a {
color: #999999;
}
.blog-info-link li i,
.blog-info-link li span {
font-size: 13px;
margin-right: 5px;
}
.blog-info-link li::after {
content: "|";
padding-left: 10px;
padding-right: 10px;
}
.blog-info-link li:last-child::after {
display: none;
}
.blog-info-link::after {
content: "";
display: block;
clear: both;
display: table;
}
.blog_item_img {
position: relative;
}
.blog_item_img .blog_item_date {
position: absolute;
bottom: -10px;
left: 10px;
display: block;
color: #fff;
background-color: #B08EAD;
padding: 8px 15px;
border-radius: 5px;
}
@media (min-width: 768px) {
.blog_item_img .blog_item_date {
bottom: -20px;
left: 40px;
padding: 13px 30px;
}
}
.blog_item_img .blog_item_date h3 {
font-size: 22px;
font-weight: 600;
color: #fff;
margin-bottom: 0;
line-height: 1.2;
}
@media (min-width: 768px) {
.blog_item_img .blog_item_date h3 {
font-size: 30px;
}
}
.blog_item_img .blog_item_date p {
font-size: 18px;
margin-bottom: 0;
color: #fff;
}
@media (min-width: 768px) {
.blog_item_img .blog_item_date p {
font-size: 18px;
}
}
.blog_right_sidebar .widget_title {
font-size: 20px;
margin-bottom: 40px;
}
.blog_right_sidebar .widget_title::after {
content: "";
display: block;
padding-top: 15px;
border-bottom: 1px solid #f0e9ff;
}
.blog_right_sidebar .single_sidebar_widget {
background: #fbf9ff;
padding: 30px;
margin-bottom: 30px;
}
.blog_right_sidebar .search_widget .form-control {
height: 50px;
border-color: #f0e9ff;
font-size: 13px;
color: #999999;
padding-left: 20px;
border-radius: 0;
border-right: 0;
}
.blog_right_sidebar .search_widget .form-control::placeholder {
color: #999999;
}
.blog_right_sidebar .search_widget .form-control:focus {
border-color: #f0e9ff;
outline: 0;
box-shadow: none;
}
.blog_right_sidebar .search_widget .input-group button {
background: #fff;
border-left: 0;
border: 1px solid #f0e9ff;
padding: 4px 15px;
border-left: 0;
}
.blog_right_sidebar .search_widget .input-group button i,
.blog_right_sidebar .search_widget .input-group button span {
font-size: 14px;
color: #999999;
}
.blog_right_sidebar .newsletter_widget .form-control {
height: 50px;
border-color: #f0e9ff;
font-size: 13px;
color: #999999;
padding-left: 20px;
border-radius: 0;
}
.blog_right_sidebar .newsletter_widget .form-control::placeholder {
color: #999999;
}
.blog_right_sidebar .newsletter_widget .form-control:focus {
border-color: #f0e9ff;
outline: 0;
box-shadow: none;
}
.blog_right_sidebar .newsletter_widget .input-group button {
background: #fff;
border-left: 0;
border: 1px solid #f0e9ff;
padding: 4px 15px;
border-left: 0;
}
.blog_right_sidebar .newsletter_widget .input-group button i,
.blog_right_sidebar .newsletter_widget .input-group button span {
font-size: 14px;
color: #999999;
}
.blog_right_sidebar .post_category_widget .cat-list li {
border-bottom: 1px solid #f0e9ff;
transition: all 0.3s ease 0s;
padding-bottom: 12px;
}
.blog_right_sidebar .post_category_widget .cat-list li:last-child {
border-bottom: 0;
}
.blog_right_sidebar .post_category_widget .cat-list li a {
font-size: 14px;
line-height: 20px;
color: #888888;
}
.blog_right_sidebar .post_category_widget .cat-list li a p {
margin-bottom: 0px;
}
.blog_right_sidebar .post_category_widget .cat-list li + li {
padding-top: 15px;
}
.blog_right_sidebar .popular_post_widget .post_item .media-body {
justify-content: center;
align-self: center;
padding-left: 20px;
}
.blog_right_sidebar .popular_post_widget .post_item .media-body h3 {
font-size: 16px;
line-height: 20px;
margin-bottom: 6px;
transition: all 0.3s linear;
}
.blog_right_sidebar .popular_post_widget .post_item .media-body a:hover {
color: #fff;
}
.blog_right_sidebar .popular_post_widget .post_item .media-body p {
font-size: 14px;
line-height: 21px;
margin-bottom: 0px;
}
.blog_right_sidebar .popular_post_widget .post_item + .post_item {
margin-top: 20px;
}
.blog_right_sidebar .tag_cloud_widget ul li {
display: inline-block;
}
.blog_right_sidebar .tag_cloud_widget ul li a {
display: inline-block;
border: 1px solid #eeeeee;
background: #fff;
padding: 4px 20px;
margin-bottom: 8px;
margin-right: 3px;
transition: all 0.3s ease 0s;
color: #888888;
font-size: 13px;
}
.blog_right_sidebar .tag_cloud_widget ul li a:hover {
background: #B08EAD;
color: #fff !important;
-webkit-text-fill-color: #fff;
text-decoration: none;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.blog_right_sidebar .instagram_feeds .instagram_row {
display: flex;
margin-right: -6px;
margin-left: -6px;
}
.blog_right_sidebar .instagram_feeds .instagram_row li {
width: 33.33%;
float: left;
padding-right: 6px;
padding-left: 6px;
margin-bottom: 15px;
}
.blog_right_sidebar .br {
width: 100%;
height: 1px;
background: #eeeeee;
margin: 30px 0px;
}
.blog-pagination {
margin-top: 80px;
}
.blog-pagination .page-link {
font-size: 14px;
position: relative;
display: block;
padding: 0;
text-align: center;
margin-left: -1px;
line-height: 45px;
width: 45px;
height: 45px;
border-radius: 0 !important;
color: #8a8a8a;
border: 1px solid #f0e9ff;
margin-right: 10px;
}
.blog-pagination .page-link i,
.blog-pagination .page-link span {
font-size: 13px;
}
.blog-pagination .page-item.active .page-link {
background-color: #fbf9ff;
border-color: #f0e9ff;
color: #888888;
}
.blog-pagination .page-item:last-child .page-link {
margin-right: 0;
}
.single-post-area .blog_details {
box-shadow: none;
padding: 0;
}
.single-post-area .social-links {
padding-top: 10px;
}
.single-post-area .social-links li {
display: inline-block;
margin-bottom: 10px;
}
.single-post-area .social-links li a {
color: #cccccc;
padding: 7px;
font-size: 14px;
transition: all 0.2s linear;
}
.single-post-area .blog_details {
padding-top: 26px;
}
.single-post-area .blog_details p {
margin-bottom: 20px;
font-size: 15px;
}
.single-post-area .quote-wrapper {
background: rgba(130, 139, 178, 0.1);
padding: 15px;
line-height: 1.733;
color: #888888;
font-style: italic;
margin-top: 25px;
margin-bottom: 25px;
}
@media (min-width: 768px) {
.single-post-area .quote-wrapper {
padding: 30px;
}
}
.single-post-area .quotes {
background: #fff;
padding: 15px 15px 15px 20px;
border-left: 2px solid;
}
@media (min-width: 768px) {
.single-post-area .quotes {
padding: 25px 25px 25px 30px;
}
}
.single-post-area .arrow {
position: absolute;
}
.single-post-area .arrow .lnr {
font-size: 20px;
font-weight: 600;
}
.single-post-area .thumb .overlay-bg {
background: rgba(0, 0, 0, 0.8);
}
.single-post-area .navigation-top {
padding-top: 15px;
border-top: 1px solid #f0e9ff;
}
.single-post-area .navigation-top p {
margin-bottom: 0;
}
.single-post-area .navigation-top .like-info {
font-size: 14px;
}
.single-post-area .navigation-top .like-info i,
.single-post-area .navigation-top .like-info span {
font-size: 16px;
margin-right: 5px;
}
.single-post-area .navigation-top .comment-count {
font-size: 14px;
}
.single-post-area .navigation-top .comment-count i,
.single-post-area .navigation-top .comment-count span {
font-size: 16px;
margin-right: 5px;
}
.single-post-area .navigation-top .social-icons li {
display: inline-block;
margin-right: 15px;
}
.single-post-area .navigation-top .social-icons li:last-child {
margin: 0;
}
.single-post-area .navigation-top .social-icons li i,
.single-post-area .navigation-top .social-icons li span {
font-size: 14px;
color: #999999;
}
.single-post-area .blog-author {
padding: 40px 30px;
background: #fbf9ff;
margin-top: 50px;
}
@media (max-width: 600px) {
.single-post-area .blog-author {
padding: 20px 8px;
}
}
.single-post-area .blog-author img {
width: 90px;
height: 90px;
border-radius: 50%;
margin-right: 30px;
}
@media (max-width: 600px) {
.single-post-area .blog-author img {
margin-right: 15px;
width: 45px;
height: 45px;
}
}
.single-post-area .blog-author a {
display: inline-block;
}
.single-post-area .blog-author a:hover {
color: #B08EAD;
}
.single-post-area .blog-author p {
margin-bottom: 0;
font-size: 15px;
}
.single-post-area .blog-author h4 {
font-size: 16px;
}
.single-post-area .navigation-area {
border-bottom: 1px solid #eee;
padding-bottom: 30px;
margin-top: 55px;
}
.single-post-area .navigation-area p {
margin-bottom: 0px;
}
.single-post-area .navigation-area h4 {
font-size: 18px;
line-height: 25px;
}
.single-post-area .navigation-area .nav-left {
text-align: left;
}
.single-post-area .navigation-area .nav-left .thumb {
margin-right: 20px;
background: #000;
}
.single-post-area .navigation-area .nav-left .thumb img {
-webkit-transition: 0.5s;
transition: 0.5s;
}
.single-post-area .navigation-area .nav-left .lnr {
margin-left: 20px;
opacity: 0;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.single-post-area .navigation-area .nav-left:hover .lnr {
opacity: 1;
}
.single-post-area .navigation-area .nav-left:hover .thumb img {
opacity: .5;
}
@media (max-width: 767px) {
.single-post-area .navigation-area .nav-left {
margin-bottom: 30px;
}
}
.single-post-area .navigation-area .nav-right {
text-align: right;
}
.single-post-area .navigation-area .nav-right .thumb {
margin-left: 20px;
background: #000;
}
.single-post-area .navigation-area .nav-right .thumb img {
-webkit-transition: 0.5s;
transition: 0.5s;
}
.single-post-area .navigation-area .nav-right .lnr {
margin-right: 20px;
opacity: 0;
-webkit-transition: 0.5s;
transition: 0.5s;
}
.single-post-area .navigation-area .nav-right:hover .lnr {
opacity: 1;
}
.single-post-area .navigation-area .nav-right:hover .thumb img {
opacity: .5;
}
@media (max-width: 991px) {
.single-post-area .sidebar-widgets {
padding-bottom: 0px;
}
}
.comments-area {
background: transparent;
border-top: 1px solid #eee;
padding: 45px 0;
margin-top: 50px;
}
@media (max-width: 414px) {
.comments-area {
padding: 50px 8px;
}
}
.comments-area h4 {
margin-bottom: 35px;
font-size: 18px;
}
.comments-area h5 {
font-size: 16px;
margin-bottom: 0px;
}
.comments-area .comment-list {
padding-bottom: 48px;
}
.comments-area .comment-list:last-child {
padding-bottom: 0px;
}
.comments-area .comment-list.left-padding {
padding-left: 25px;
}
@media (max-width: 413px) {
.comments-area .comment-list .single-comment h5 {
font-size: 12px;
}
.comments-area .comment-list .single-comment .date {
font-size: 11px;
}
.comments-area .comment-list .single-comment .comment {
font-size: 10px;
}
}
.comments-area .thumb {
margin-right: 20px;
}
.comments-area .thumb img {
width: 70px;
border-radius: 50%;
}
.comments-area .date {
font-size: 14px;
color: #999999;
margin-bottom: 0;
margin-left: 20px;
}
.comments-area .comment {
margin-bottom: 10px;
color: #777777;
font-size: 15px;
}
.comments-area .btn-reply {
background-color: transparent;
color: #888888;
padding: 5px 18px;
font-size: 14px;
display: block;
font-weight: 400;
}
.comment-form {
border-top: 1px solid #eee;
padding-top: 45px;
margin-top: 50px;
margin-bottom: 20px;
}
.comment-form .form-group {
margin-bottom: 30px;
}
.comment-form h4 {
margin-bottom: 40px;
font-size: 18px;
line-height: 22px;
}
.comment-form .name {
padding-left: 0px;
}
@media (max-width: 767px) {
.comment-form .name {
padding-right: 0px;
margin-bottom: 1rem;
}
}
.comment-form .email {
padding-right: 0px;
}
@media (max-width: 991px) {
.comment-form .email {
padding-left: 0px;
}
}
.comment-form .form-control {
border: 1px solid #f0e9ff;
border-radius: 5px;
height: 48px;
padding-left: 18px;
font-size: 13px;
background: transparent;
}
.comment-form .form-control:focus {
outline: 0;
box-shadow: none;
}
.comment-form .form-control::placeholder {
font-weight: 300;
color: #999999;
}
.comment-form .form-control::placeholder {
color: #777777;
}
.comment-form textarea {
padding-top: 18px;
border-radius: 12px;
height: 100% !important;
}
.comment-form ::-webkit-input-placeholder {
font-size: 13px;
color: #777;
}
.comment-form ::-moz-placeholder {
font-size: 13px;
color: #777;
}
.comment-form :-ms-input-placeholder {
font-size: 13px;
color: #777;
}
.comment-form :-moz-placeholder {
font-size: 13px;
color: #777;
}
.single_sidebar_widget .btn_1 {
margin-top: 0px;
padding: 15px 24px;
}
.single_sidebar_widget .btn_1:hover {
color: #B08EAD !important;
border: 1px solid #B08EAD;
}
.single_blog_post .desc a {
font-size: 16px;
color: #232b2b !important;
}
.single_blog_post .single_blog .single_appartment_content {
padding: 38px 38px 23px;
border: 0px solid #edeff2;
box-shadow: 0px 10px 20px 0px rgba(221, 221, 221, 0.3);
}
.single_blog_post .single_blog .single_appartment_content p {
font-size: 12px;
text-transform: uppercase;
margin-bottom: 20px;
}
.single_blog_post .single_blog .single_appartment_content p a {
color: #B08EAD;
}
.single_blog_post .single_blog .single_appartment_content h4 {
font-size: 24px;
font-weight: 600;
line-height: 1.481;
margin-bottom: 16px;
}
.single_blog_post .single_blog .single_appartment_content h5 {
font-size: 15px;
color: #8a8a8a;
font-weight: 400;
}
.single_blog_post .single_blog .single_appartment_content .list-unstyled {
margin-top: 33px;
}
.single_blog_post .single_blog .single_appartment_content .list-unstyled li {
display: inline;
margin-right: 17px;
color: #999999;
}
.single_blog_post .single_blog .single_appartment_content .list-unstyled li a {
margin-right: 8px;
color: #999999;
}
.main_menu .navbar-brand {padding-top: 10px;padding-bottom: 10px;}
.main_menu .navbar {
padding: 0px;
}
.main_menu .main-menu-item ul li .nav-link {color: #BF9733;font-size: 14px;padding:25px 8px;text-transform: capitalize;line-height: 16px;font-weight: 500;}
.main_menu .main-menu-item ul li .nav-link:hover {color: #000000 !important;}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.main_menu .main-menu-item ul li .nav-link {padding: 35px 14px;}
}

.main_menu .form-control:focus {
box-shadow: none;
}
.main_menu .active_color {
color: #f5790b !important;
}
.main_menu a.cartbtn img {color: #4B3049 !important;position: relative;z-index: 1;font-size: 20px;}
.main_menu .cart .dropdown-toggle::after {
display: inline-block;
margin-left: .255em;
vertical-align: .255em;
content: "";
border: 0px solid transparent;
}
.main_menu .cart i {
position: relative;
z-index: 1;
}
.menu_fixed {
position: fixed;
z-index: 9999 !important;
width: 100%;
box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
top: 0;
background-color: #fff;
}
.menu_fixed .active_color {
color: #B08EAD !important;
}
.dropdown .dropdown-menu {
transition: all 0.5s;
overflow: hidden;
transform-origin: top center;
transform: scale(1, 0);
display: block;
border: 0px solid transparent;
background-color: #B08EAD;
}
.dropdown .dropdown-menu .dropdown-item {
font-size: 14px;
padding: 8px 20px !important;
color: #fff !important;
background-color: #B08EAD;
text-transform: capitalize;
}
@media (min-width: 991px) {
.dropdown:hover .dropdown-menu {
transform: scale(1);
box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.dropdown:hover .dropdown-menu {
display: block;
}
}
@media (max-width: 991px) {
.main_menu {padding: 5px 0px;}
.home_menu .main-menu-item {
padding-left: 0px;
}
.main_menu .main-menu-item {
text-align: left !important;
max-height: 300px;
overflow: scroll;
}
.main_menu .main-menu-item .nav-item {
padding: 10px 15px !important;
}
.main_menu .main-menu-item .nav-item .nav-link {
padding: 5px 15px !important;
color: #000;
}
.navbar-collapse {z-index: 9999 !important;position: absolute;left: 0;top: 77px;width: 100%;background-color: #fff;text-align: center !important;}
.dropdown .dropdown-menu {
transform: scale(1, 0);
display: none;
margin-top: 10px;
}
.dropdown:hover .show {
transform: scale(1);
display: block;
color: #B08EAD;
}
.dropdown .dropdown-item:hover {
color: #B08EAD !important;
}
.navbar-brand img {max-width: 50px !important;}
.navbar-light .navbar-toggler {border-color: transparent;position: relative;}
.menu_icon i {
color: #000;
}
.main_menu a i {
margin-left: 13px;
}
}
@media (max-width: 576px) {
.main_menu {padding: 0px 0px;}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.main_menu {
padding: 20px 0px;
}
}
.dropdown-menu {
border: 0px solid rgba(0, 0, 0, 0.15) !important;
background-color: #fafafa;
}
.main-menu-item {
justify-content: center !important;
}
.banner_part {position: relative;padding: 70px 0px;}
@media (max-width: 991px) {
.banner_part {
    padding: 30px 0px;
}
}


@media (max-width: 991px) {
	.page-template-therapists .banner_part .banner_text:first-child{
	        top: 45px !important;
	}
.banner_part .banner_text {margin-top: 20px !important;padding: 23px 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner_part .banner_text {
margin-top: 0;
}
}
.banner_part .banner_text h1 {
font-size: 68px;
font-weight: 500;
line-height: 78px;
margin-bottom: 10px;
}
@media (max-width: 576px) {
.banner_part .banner_text h1 {
font-size: 30px;
margin-bottom: 15px;
line-height: 1.3;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.banner_part .banner_text h1 {
font-size: 30px;
margin-bottom: 15px;
line-height: 1.3;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner_part .banner_text h1 {
font-size: 40px;
margin-bottom: 15px;
line-height: 1.3;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.banner_part .banner_text h1 {
font-size: 40px;
margin-bottom: 15px;
line-height: 1.4;
}
}
.banner_part .banner_text h1 span {
color: #000000;
}
.banner_part .banner_text p {font-size: 15px;line-height: 1.5;}
.banner_part .banner_img {position: absolute;top: -20px;left: -21px;max-width: 55%;}


@media (max-width: 576px) {
.banner_part .banner_img {
    left: -8px;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.banner_part .banner_img {
max-width: 55%;
top: auto;
bottom: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner_part .banner_img {max-width: 55%;left: 0px;}
}
.banner_part .banner_img2 {position: absolute;
    bottom: -20px;
    right: -21px;
    max-width: 55%;}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.banner_part .banner_img .pattern_img {
max-width: 75%;
}
}
@media (max-width: 576px) {
.banner_part .banner_img .pattern_img, .banner_part .banner_img2 .pattern_img {
max-width: 60%;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
.banner_part .banner_img .pattern_img {
max-width: 55%;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner_part .banner_img .pattern_img {
max-width: 55%;
}
}
.banner_part .btn_1 {}
@media (max-width: 991px) {
.banner_part .btn_1 {
margin-top: 20px;
padding: 12px 25px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.banner_part .btn_1 {
margin-top: 20px;
}
}

.single_product_list .single_product_iner:nth-child(2n-2) .row {flex-direction: row-reverse;padding: 30px 0px;}
@media (max-width: 991px) {
.single_product_list .single_product_iner:nth-child(2n-2) .row {}
}



.footer_part .footer_iner {padding: 15px 0 0px;background: #000;text-align: center;}

.footer_part .footer_iner .footer_menu {display: flex;align-items: center;justify-content: center;margin-bottom: 25px;}

.footer_part .footer_iner .footer_logo a {
    margin: 14px 0px;
    display: block;
}

@media (max-width: 991px) {
.footer_part .footer_iner .footer_menu_item {
margin-top: 15px;
}
}
.footer_part .footer_iner .footer_menu_item a {display: inline-block;color: #ffffff;font-size: 14px;padding: 9px 20px;position: relative;}
@media (max-width: 991px) {
.footer_part .footer_iner .footer_menu_item a {padding: 0 15px 11px 0;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.footer_part .footer_iner .footer_menu_item a {
padding: 0 7px;
}
}
.footer_part .footer_iner .footer_menu_item a:hover {color: #FFC673;}
 .social_icon{
  margin-top: 20px;
 }
 .social_icon a {width: 45px;display: inline-block;text-align: center;color: #BB8F01;font-size: 19px;}
.social_icon a:hover {
background-color: #E4D3DF;
}
.footer_part .copyright_part {padding: 17px 0px;border-top: 1px solid #303030;}
.footer_part .copyright_part .copyright_text {display: flex;justify-content: center;align-items: center;}

.footer_part .copyright_part p{
color:#fff; font-size:13px;
}


/*start css*/
.single_product_content a:hover{
color:#ECC56A;	
}
.drop_language li a:hover{
	border: 1px solid #ECC56A;
}
.navbar .navbar-brand img{
  width: 70px;
}
.hearer_icon {
  position: relative;
}
span.val {
    position: absolute;
    background: #FF6262;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    top: -6px;
    right: -16px;
}
.usd {
    border: 1px solid #F1F1F1;
    padding: 7px 16px;
    border-radius: 5px;
    font-weight: 600;
    margin-right: 17px;
}
.lang {
    border-radius: 5px;
    font-weight: 600;
    margin-left: 16px;
}
.gap-3{
  gap:10px;
}
.cartbtn{
  position: relative;
}
.bradner{
 padding:40px 40px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.bradner h4{
 text-transform: uppercase;
 letter-spacing: 1px;
 text-align: center;
 font-weight: 600;
 font-size: 35px;
 margin: 0px;
}
.bradner h3{
 text-transform: uppercase;
 letter-spacing: 1px;
 text-align: center;
 font-weight: 600;
 font-size: 35px;
 margin: 0px;
}
.banner_text {
    background: #FAFAFA;
        padding: 25px 30px;
    position: relative;
}
.banner_text p{
  margin-bottom: 10px;
}
.single_product_img {
    text-align: center;
    position: relative;
}
.single_product_img a {
    border: 1px solid #ECC56A;
    width: 200px;
    display: flex;
    height: 200px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    font-size: 20px;
    margin: 0 auto;
    background: rgb(236 197 106 / 8%);
}
.single_product_img:before{
 content:'';
 position: absolute;
 right: -93px;
 width: 1px;
 height: 100px;
 top: 1%;
 transform: translateY(50%);
 border: 1px solid #ECC56A;
}
.single_product_img:after{
  content:'';
  position: absolute;
  right: -91px;
  width: 48.5%;
  top: 50%;
  transform: translateY(50%);
  border: 1px solid #ECC56A;
}

.single_product_content{padding: 0px 90px;}
.single_product_content a{
  font-size: 18px;
  color: #000;
}
.single_product_img a:before{
  content: '';
  border-right: 2px solid #ECC56A;
  height: 115%;
  position: absolute;
  right: -14px;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_img:after {
    content: '';
    position: absolute;
    left: -91px;
    width: 48.5%;
    top: 50%;
    transform: translateY(50%);
    border: 1px solid #ECC56A;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_img a:before {
    content: '';
    border-right: 2px solid #ECC56A;
    height: 115%;
    position: absolute;
    left: -18px;
    right:unset;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_img:before {
    content: '';
    position: absolute;
    left: -93px;
    width: 1px;
    height: 100px;
    top: 1%;
    transform: translateY(50%);
    border: 1px solid #ECC56A;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_content {
    text-align: right;
}
.single_product_iner {
    position: relative;
    display: table;
    width: 100%;
}
.inspreire{
      position: absolute;
      top: 4%;
      left: 0px;
      max-width: 55%;
}
.inspreire2{
       position: absolute;
       bottom: 0px;
       right: 0px;
       max-width: 55%;
}
.relateds{
  position: relative;
}
.menu_fixed .navbar-brand img{
      width: 54px;
}
.backhome a {
    color: #FF6262;
    text-transform: uppercase;
    display: flex;
    gap: 13px;
    font-size: 17px;
}
.border-bottom-solid{
  border-bottom: 1px solid #A67B29
}
.price {
    font-size: 24px;
    font-weight: 600;
}
.byaddcart{
  padding-bottom: 70px;
}
.cartlavel {
    background: #fafafa;
    padding: 44px 38px;
    border-radius: 4px;
}
.footer_part .footer_iner .footer_menu_item a:before{
  content:'';
  position: absolute;
  left:0;
  top: 16px;
  width:7px;
  height:7px;
  background-color: #3c3939;
  border-radius:100%;
}
.single_product_img a:hover{
  background-color:#ECC56A;
}
.drop_language {
    position: relative;
}
.drop_language ul{
	display: flex;
	gap: 8px;
}
.drop_language li{margin: 10px 0px;}
.drop_language li a{color: #000;font-weight: 500;display: block;padding: 6px 10px;border: 1px solid #F1F1F1;border-radius: 4px;}
.interest {
    background: #fbfafa;
    padding: 20px 20px;
    border-radius: 6px;
    border: 1px solid #f5f2f2;
    margin-bottom: 25px;
}
h4 strong{
	font-weight:600;
}
.orange{
	color: #FF6262;
}
.pdn{
	padding:0px;
}
.short_content h2{
	font-size: 35px;
}
.nice-select{
	width:100%;
	padding: 6px 15px !important;
	border: 1px solid #ced4da;
}
.form-group {
    display: table;
    width: 100%;
}
.form-control{
	background: #fbfbfb;
	border-radius: 0px;
	padding: 21px 15px;
}
.interest li{
	font-size: 15px;
	margin-bottom: 15px;
	position: relative;
	padding-left: 20px;
}
.interest li:before{
	content:'';
	position: absolute;
	left:0;
	width:7px;
	height:7px;
	top: 7px;
	border-radius:100%;
	background-color: #000;
}
.thanku h2{
	font-family: 'Kaushan Script', cursive;
}
.fw-600{
  font-weight: 600;
}
@media (max-width: 767px){
  .single_product_img:after, .single_product_img a:before, .single_product_img:before{
    display: none;
  }
  .hearer_icon {/*     display: none !important; */display: flex !important;text-align: center;justify-content: center;margin: inherit;}
.single_product_content {
    padding: 19px 0px;
    text-align: center;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_content {
    text-align: center;
}
.bradner h3, .bradner h4 {
    font-size: 21px;
    line-height: 34px;
}
.bradner {
    padding: 100px 100px;
    background-position: center;
    }
    .banner_part .banner_img2{
      right:-8px;
	 text-align: right;
    }
    .inspreire {
    top: 6%;
    left: 0px;
    max-width: 16%;
}
.inspreire2 {
    max-width: 15%;
}
.section_tittle h2 {
    font-size: 25px;
    }
    .backhome a {
    gap: 6px;
    font-size: 14px;
}
.headinner .navbar-light .navbar-toggler{
display: none;
}
.short_content {
    text-align: center;
    padding-top: 20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1120px) {
.navbar-light .navbar-toggler{
margin-left:25%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.banner_part .banner_img2 {
        right: -8px;
        text-align: right;
    }
	.banner_part .banner_img .pattern_img, .banner_part .banner_img2 .pattern_img {
        max-width: 60%;
    }
	.footer_part .footer_iner .footer_menu_item a:before {
    left: -11px;
    top: 8px;
}
  .inspreire {
    top: 6%;
    max-width: 9%;
}
  .inspreire2 {
    max-width: 8%;
}
  .banner_part .banner_img2{
    right:0;
  }
  .single_product_img:before {
    right: -51px;
}
  .single_product_img:after {
    right: -49px;
    width: 33.5%;
}
h3 {
    line-height: 35px;
}
.single_product_content {
    padding: 0px 45px;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_img:after {
    left: -50px;
    width: 34.5%;
}
.single_product_list .single_product_iner:nth-child(2n-2) .row .single_product_img:before {
    left: -52px;
}
}
.faq .card {
  margin-bottom: 15px;
  border: 0;
}

.faq .card .card-header {
  /* border: 0; */
  border: 1px solid #eee;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

.faq .card .card-header .btn-header-link {
  color: #fff;
  display: block;
  text-align: left;
  background: #ffffff;
  color: #222;
  padding: 13px 24px;
  font-weight: 600;
  font-size: 15px;
  position: relative;
}

.faq .card .card-header .btn-header-link:after {
  content: "\f068";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  float: right;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.faq .card .card-header .btn-header-link.collapsed {
  background: #ffffff;
  color: #000000;
  border-bottom: 1px solid #eee;
}

.faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f067";
}

.faq .card .collapsing {
  background: #fff;
  line-height: 30px;
}

.faq .card .collapse {
  border: 0;
}

.faq .card .collapse.show {
  background: #ffffff;
  line-height: 30px;
  color: #222;
  border: 1px solid #eee;
  border-top: none;
}
.banner_part .banner_text p a{
    color: #BB8F01;	
}
.wc-proceed-to-checkout a.button, .wp-element-button.wc-block-components-checkout-place-order-button {
	    display: table !important;
    padding: 10px 20px !important;
	float:right;
}
table.shop_table.shop_table_responsive.cart tr td.product-name a {
    color: #000;
}
.main_menu .main-menu-item ul li.current-menu-item .nav-link {
color: #000;	
}
@media (max-width:767px){
	.banner_text {
    padding: 25px;
}
	section.bradner.mt-5 {
    margin-top: 20px !important;
}
	.social_icon {
    margin-top: 6px;
}
	.footer_part .footer_iner .footer_menu {
    margin-bottom: 8px;
	}
	.footer_logo img {
    width: 50px;
}
	.footer_part .footer_iner .footer_logo a {
    margin: 0px 0px;
}
	.wc-proceed-to-checkout a.button, .wp-element-button.wc-block-components-checkout-place-order-button {
            display: table !important;
        padding: 8px 20px !important;
        font-size: 13px !important;
        float: none;
        width: 65%;
        margin: 0 auto;
}
	.page-template-therapists .bradner h4{
		font-size:21px;
		    letter-spacing: 1px;
    text-align: center;
    font-weight: 600;
		        line-height: 34px;
	}
	.section_tittle p:before {
    left: -15px;
    width: 110%;
}
	.footer_part .footer_iner .footer_menu_item a:before {
    left: -11px;
    top: 8px;
}
	.woocommerce.woocommerce-page .hearer_icon {
         display: flex !important; 
        text-align: center;
        justify-content: center;
        margin: 0 auto;
    }
}